
DROP TABLE IF EXISTS p20_pdm.t01_scrm_leads_his;
CREATE TABLE IF NOT EXISTS p20_pdm.t01_scrm_leads_his (
	 cue_id  varchar(30) 
	, activate_time  timestamp(0) 
	, activate_name  varchar(30) 
	, event_name  varchar(30) 
	, Etl_Batch_No  varchar(50) 
	, Etl_First_Dt  timestamp(0) 
	, Etl_Job  varchar(50) 
	, Etl_Proc_Dt  timestamp(0) 
	, Etl_Tx_Dt  timestamp(0) 
	, Src_Sysname  varchar(50) 
	, Src_Table  varchar(50) 
	,primary key( cue_id,activate_time )
);

 COMMENT ON COLUMN p20_pdm.t01_scrm_leads_his.cue_id IS '﻿线索ID'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_leads_his.activate_time IS '活动时间'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_leads_his.activate_name IS '活动名称'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_leads_his.event_name IS '事件名称'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_leads_his.Etl_Batch_No IS '作业批次号'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_leads_his.Etl_First_Dt IS '最初入库时间'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_leads_his.Etl_Job IS '作业名称'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_leads_his.Etl_Proc_Dt IS '本次入库时间'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_leads_his.Etl_Tx_Dt IS '作业运行时间'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_leads_his.Src_Sysname IS '来源系统'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_leads_his.Src_Table IS '来源表'; 

COMMENT ON TABLE p20_pdm.t01_scrm_leads_his IS 'SCRM线索历史';