
DROP TABLE IF EXISTS p20_pdm.T01_SCRM_CONTACT;
CREATE TABLE IF NOT EXISTS p20_pdm.T01_SCRM_CONTACT (
	 scrm_leads_id  varchar(20) 
	, city_name  varchar(20) 
	, company_name  varchar(50) 
	, email  varchar(50) 
	, mobile_number  varchar(20) 
	, full_name  varchar(20) 
	, prov_name  varchar(20) 
	, create_time  timestamp(0) 
	, wechat_id  varchar(100) 
	, update_time  timestamp(0) 
	, Etl_Batch_No  varchar(50) 
	, Etl_First_Dt  timestamp(0) 
	, Etl_Job  varchar(50) 
	, Etl_Proc_Dt  timestamp(0) 
	, Etl_Tx_Dt  timestamp(0) 
	, Src_Sysname  varchar(50) 
	, Src_Table  varchar(50) 
	,primary key( scrm_leads_id )
);

 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.scrm_leads_id IS 'SCRM线索ID'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.city_name IS '城市'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.company_name IS '公司'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.email IS '邮箱'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.mobile_number IS '手机号码'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.full_name IS '姓名'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.prov_name IS '省份'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.create_time IS '创建时间'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.wechat_id IS '身份-企业微信外部联系人'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.update_time IS '更新时间'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.Etl_Batch_No IS '作业批次号'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.Etl_First_Dt IS '最初入库时间'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.Etl_Job IS '作业名称'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.Etl_Proc_Dt IS '本次入库时间'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.Etl_Tx_Dt IS '作业运行时间'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.Src_Sysname IS '来源系统'; 
 COMMENT ON COLUMN p20_pdm.T01_SCRM_CONTACT.Src_Table IS '来源表'; 

COMMENT ON TABLE p20_pdm.T01_SCRM_CONTACT IS 'SCRM联系方式';