
DROP TABLE IF EXISTS p20_pdm.t01_scrm_contact_his;
CREATE TABLE IF NOT EXISTS p20_pdm.t01_scrm_contact_his (
	 scrm_leads_id  varchar(20) 
	, full_name  varchar(20) 
	, mobile_number  varchar(20) 
	, email  varchar(50) 
	, company_name  varchar(50) 
	, init_src_info  varchar(50) 
	, init_src  varchar(50) 
	, init_src_content  varchar(50) 
	, post  varchar(50) 
	, create_time  timestamp(0) 
	, create_mode  varchar(50) 
	, create_from  varchar(50) 
	, city_name  varchar(20) 
	, prov_name  varchar(20) 
	, last_update_time  timestamp(0) 
	, wechat_id  varchar(100) 
	, Etl_Batch_No  varchar(50) 
	, Etl_First_Dt  timestamp(0) 
	, Etl_Job  varchar(50) 
	, Etl_Proc_Dt  timestamp(0) 
	, Etl_Tx_Dt  timestamp(0) 
	, Src_Sysname  varchar(50) 
	, Src_Table  varchar(50) 
	,primary key( scrm_leads_id )
);

 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.scrm_leads_id IS '﻿SCRM线索ID'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.full_name IS '姓名'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.mobile_number IS '手机号码'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.email IS '邮箱'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.company_name IS '公司'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.init_src_info IS '初始来源信息'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.init_src IS '初始来源'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.init_src_content IS '初始来源内容'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.post IS '职位'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.create_time IS '创建时间'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.create_mode IS '创建方式'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.create_from IS '创建自'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.city_name IS '城市'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.prov_name IS '省份'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.last_update_time IS '最后更新时间'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.wechat_id IS '身份-企业微信外部联系人'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.Etl_Batch_No IS '作业批次号'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.Etl_First_Dt IS '最初入库时间'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.Etl_Job IS '作业名称'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.Etl_Proc_Dt IS '本次入库时间'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.Etl_Tx_Dt IS '作业运行时间'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.Src_Sysname IS '来源系统'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_his.Src_Table IS '来源表'; 

COMMENT ON TABLE p20_pdm.t01_scrm_contact_his IS 'SCRM联系方式历史';