
DROP TABLE IF EXISTS p20_pdm.t01_scrm_contact_update;
CREATE TABLE IF NOT EXISTS p20_pdm.t01_scrm_contact_update (
	 scrm_leads_id  varchar(30) 
	, city_name  varchar(50) 
	, company_name  varchar(50) 
	, email  varchar(50) 
	, mobile_number  varchar(20) 
	, full_name  varchar(20) 
	, prov_name  varchar(50) 
	, create_time  timestamp(0) 
	, wechat_id  varchar(50) 
	, update_time  timestamp(0) 
	, Etl_Batch_No  varchar(50) 
	, Etl_First_Dt  timestamp(0) 
	, Etl_Job  varchar(50) 
	, Etl_Proc_Dt  timestamp(0) 
	, Etl_Tx_Dt  timestamp(0) 
	, Src_Sysname  varchar(50) 
	, Src_Table  varchar(50) 
	,primary key( scrm_leads_id,update_time )
);

 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.scrm_leads_id IS '线索ID'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.city_name IS '城市'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.company_name IS '公司'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.email IS '邮箱'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.mobile_number IS '手机号码'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.full_name IS '姓名'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.prov_name IS '省份'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.create_time IS '创建时间'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.wechat_id IS '身份-企业微信外部联系人'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.update_time IS '更新时间'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.Etl_Batch_No IS '作业批次号'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.Etl_First_Dt IS '最初入库时间'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.Etl_Job IS '作业名称'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.Etl_Proc_Dt IS '本次入库时间'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.Etl_Tx_Dt IS '作业运行时间'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.Src_Sysname IS '来源系统'; 
 COMMENT ON COLUMN p20_pdm.t01_scrm_contact_update.Src_Table IS '来源表'; 

COMMENT ON TABLE p20_pdm.t01_scrm_contact_update IS 'SCRM联系方式变更';