
DROP TABLE IF EXISTS p20_pdm.t01_crm_raw_leads;
CREATE TABLE IF NOT EXISTS p20_pdm.t01_crm_raw_leads (
	 crm_contact_account  varchar(20) 
	, lead_number  varchar(20) 
	, name  varchar(50) 
	, create_time  varchar(20) 
	, company_name  varchar(50) 
	, email  varchar(50) 
	, mobile_phone  varchar(20) 
	, mql_time  varchar(20) 
	, campaign_name  varchar(50) 
	, industry  varchar(20) 
	, market_type  varchar(20) 
	, Etl_Batch_No  varchar(50) 
	, Etl_First_Dt  timestamp(0) 
	, Etl_Job  varchar(50) 
	, Etl_Proc_Dt  timestamp(0) 
	, Etl_Tx_Dt  timestamp(0) 
	, Src_Sysname  varchar(50) 
	, Src_Table  varchar(50) 
	,primary key( crm_contact_account,lead_number )
);

 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.crm_contact_account IS 'CRM_CONTACT账号'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.lead_number IS 'lead_number'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.name IS '姓名'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.create_time IS '创建时间'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.company_name IS '公司名称'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.email IS '电子邮箱'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.mobile_phone IS '手机号'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.mql_time IS 'mql时间'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.campaign_name IS '活动名称'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.industry IS '行业'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.market_type IS '市场类型'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.Etl_Batch_No IS '作业批次号'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.Etl_First_Dt IS '最初入库时间'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.Etl_Job IS '作业名称'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.Etl_Proc_Dt IS '本次入库时间'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.Etl_Tx_Dt IS '作业运行时间'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.Src_Sysname IS '来源系统'; 
 COMMENT ON COLUMN p20_pdm.t01_crm_raw_leads.Src_Table IS '来源表'; 

COMMENT ON TABLE p20_pdm.t01_crm_raw_leads IS 'CRM原始线索';